{% extends "mined_app/card_overview.html" %}
  {% load static %}

                    {% block card_body %}
                    <div class="card-body">
                        <div class="dt-responsive table-responsive p-t-30">
                            <table id="channel-table" class="table compact table-striped table-bordered nowrap">
								{% csrf_token %}
                                <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>Name</th>
                                        <th>Sampling frequency</th>
                                        <th>Channel type</th>
                                        <th>Quality type</th>
                                        <th>Low cuttof</th>
                                        <th>High cuttof</th>
                                        <th>Unit</th>
                                        <th>Acquisition number</th>
                                    </tr>
                                </thead>
                              <tfoot>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>Name</th>
                                        <th>Sampling frequency</th>
                                        <th>Channel type</th>
                                        <th>Quality type</th>
                                        <th>Low cuttof</th>
                                        <th>High cuttof</th>
                                        <th>Unit</th>
                                        <th>Acquisition number</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                {% endblock card_body %}

{% block javascripts %}
  {{ block.super }}
<!-- page Js -->
<script src="{% static 'assets/js/pages/channel-overview.js' %}"></script>

{% endblock javascripts %}<!-- contact-overview Js -->
